class CommentsController < ApplicationController
  # GET /posts/1/comments/1/edit
  def edit
    #render json: params
    @post=Post.find(params[:post_id])
    @comments=Comment.all
    @comment = Comment.find(params[:id])
    render "/posts/show"
  end

  # POST /posts/1/comments
  # POST /posts/1/comments.json
  def create
    puts method('render').source_location
    @post = Post.find(params[:post_id])
    @comment = @post.comments.create(params[:comment])
    respond_to do |format|
      if @comment.save
        format.html { redirect_to post_path @post, notice: 'Comment was successfully saved.' }
        format.json { head :no_content }
      else
        format.html { render "posts/show" }
        format.json { render json: @comment.errors, status: :unprocessable_entity }
      end
    end
  end

  # PUT /posts/1/comments/1
  # PUT /posts/1/comments/1.json
  def update
    @post=Post.find(params[:post_id])
    @comment = Comment.find(params[:id])
    respond_to do |format|
      if @comment.update_attributes(params[:comment])
        format.html { redirect_to post_path(@post), notice: 'Comment was successfully updated.' }
        format.json { head :no_content }
      else
        format.html { render "posts/show" }
        format.json { render json: @comment.errors, status: :unprocessable_entity }
      end
    end
  end

  # DELETE /posts/1/comments/1
  # DELETE /posts/1/comments/1.json
  def destroy
    @comment = Comment.find(params[:id])
    @comment.destroy

    respond_to do |format|
      format.html { redirect_to post_path(:id=>params[:post_id]) }
      format.json { head :no_content }
    end
  end
end
